/* Preload images */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600,700,800&subset=latin-ext');
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}
body.lb-disable-scrolling {
  overflow: hidden;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  /* Image border */
  border: 4px solid white;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}
.lb-prev,
.lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 20px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #ccc;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-caption a {
  color: #4ae;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
* {
  box-sizing: border-box;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Open Sans', sans-serif;
  background: #fff;
}
a {
  text-decoration: none;
  transition: color 0.3s, background 0.3s;
}
.mobile-menu {
  display: none;
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 200;
  width: 42px;
  height: 38px;
  background: rgba(0, 0, 0, 0.3);
  padding: 5px;
  border-radius: 5px;
  padding-top: 10px;
}
.mobile-menu span {
  width: 100%;
  display: block;
  margin-bottom: 6px;
  height: 2px;
  background: #fff;
}
.mobile-menu span:nth-child(3) {
  margin-bottom: 1px;
}
.active-menu-mobile {
  top: 40px;
  background: none;
}
.active-menu-mobile span:nth-child(1) {
  transform: rotate(-45deg);
  position: absolute;
  top: 0px;
  left: 0px;
}
.active-menu-mobile span:nth-child(2) {
  display: none;
}
.active-menu-mobile span:nth-child(3) {
  transform: rotate(45deg);
  position: absolute;
  top: 0px;
  left: 0px;
}
header {
  width: 100%;
  height: 715px;
  background: url(../img/f1.jpg) no-repeat;
  background-attachment: fixed;
  background-size: 100%;
}
header .wrapper-menu {
  max-width: 100%;
  height: 126px;
  padding: 0px 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
header .wrapper-menu .inside {
  max-width: 1200px;
  margin: auto;
  position: relative;
  height: 100%;
}
header .wrapper-menu .logo {
  position: absolute;
  top: 34px;
  left: 0px;
  z-index: 10;
}
header .wrapper-menu .logo .svg {
  fill: #fbc300;
}
header .wrapper-menu .nav-wrapper {
  display: flex;
  width: 100%;
  height: 100%;
}
header .wrapper-menu .nav-wrapper nav {
  text-align: center;
  width: 100%;
  padding-top: 57px;
  height: 100%;
}
header .wrapper-menu .nav-wrapper nav a {
  display: inline-block;
  margin: 0px 45px;
  color: #fbc300;
  font-weight: 800;
  cursor: pointer;
  position: relative;
}
header .wrapper-menu .nav-wrapper nav a:after {
  position: absolute;
  display: block;
  content: "";
  bottom: -47px;
  width: 0%;
  height: 1px;
  background: none;
  transition: 0.3s;
}
header .wrapper-menu .nav-wrapper nav a:hover {
  color: #fff;
}
header .wrapper-menu .nav-wrapper nav a:hover:after {
  width: 100%;
  background: #fbc300;
}
header .wrapper-menu .phone {
  position: absolute;
  top: 36px;
  right: 0px;
  font-size: 25px;
  font-weight: 800;
  color: #fff;
  z-index: 10;
}
header .wrapper-menu .phone .fa {
  color: #000;
  margin-right: 16px;
  background: #fbc300;
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
}
header .wrapper-menu .phone span {
  font-size: 15px;
  margin-right: 3px;
  position: relative;
  top: -5px;
}
header .wrapper-menu .phone:hover {
  color: #fbc300;
}
header .slogan {
  height: calc(100% - 126px);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 20px;
  padding-bottom: 65px;
  text-align: uppercase;
}
header .slogan h1 {
  color: #fff;
  font-size: 65px;
  letter-spacing: 2px;
  margin: 0px;
  font-weight: 800;
  text-align: center;
}
header .slogan h1 span {
  font-size: 26px;
  display: block;
  text-align: center;
  margin-top: 20px;
}
.subpage-header {
  height: 334px;
}
.subpage-header .slogan {
  padding-bottom: 0px;
}
.subpage-header .slogan h1 span {
  margin-top: 5px;
}
.about-me {
  width: 100%;
  padding-top: 65px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
.about-me .iconsection {
  position: absolute;
  z-index: 0;
  fill: #000;
  top: 50%;
  left: 50%;
  margin-top: -35px;
  margin-left: -88px;
  opacity: 0.05;
}
.about-me .inside {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  height: 100%;
  position: relative;
  z-index: 2;
}
.about-me .inside h2 {
  color: #000;
  font-size: 45px;
  font-weight: 800;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 2px;
}
.about-me .inside .content {
  display: flex;
  padding: 50px 0px;
  padding-bottom: 79px;
  align-items: center;
}
.about-me .inside .content .photo {
  float: left;
  width: 400px;
  padding: 40px 0px;
}
.about-me .inside .content .photo img {
  display: block;
  margin: auto;
  border-radius: 100%;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-name: sonarbig;
  animation-name: sonarbig;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  animation-timing-function: linear;
}
.about-me .inside .content .text {
  float: right;
  width: calc(100% - 400px);
  line-height: 28px;
  font-size: 19px;
  font-weight: 200;
}
.banners-expirence {
  width: 100%;
  padding: 0px 20px;
  padding-bottom: 60px;
  background: url(../img/f2.jpg) no-repeat;
  background-attachment: fixed;
  background-size: 100%;
}
.banners-expirence .inside-slogans {
  max-width: 1200px;
  margin: auto;
  display: flex;
  padding-top: 93px;
}
.banners-expirence .inside-slogans .item {
  width: 50%;
}
.banners-expirence .inside-slogans .item .icon {
  display: block;
  border-radius: 100%;
  text-align: center;
  line-height: 188px;
  width: 195px;
  height: 195px;
  background: #fbc300;
  position: relative;
  margin: auto;
  font-size: 80px;
  color: #fff;
  font-weight: 800;
  margin-bottom: 47px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-name: sonarbig;
  animation-name: sonarbig;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  animation-timing-function: linear;
}
.banners-expirence .inside-slogans .item .icon img {
  position: absolute;
  top: -18px;
  left: 57px;
}
.banners-expirence .inside-slogans .item span {
  color: #fff;
  text-align: center;
  font-size: 30px;
  display: block;
  font-weight: 800;
  text-transform: uppercase;
}
.services {
  width: 100%;
  padding: 0px 20px;
  padding-top: 56px;
  padding-bottom: 71px;
  background: #fafafa;
  position: relative;
}
.services .iconsection {
  position: absolute;
  z-index: 0;
  fill: #000;
  top: 88px;
  left: 50%;
  margin-left: -88px;
  opacity: 0.1;
}
.services .inside {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  position: relative;
  z-index: 2;
}
.services .inside h2 {
  color: #000;
  font-size: 45px;
  margin-top: 0px;
  padding-top: 11px;
  margin-bottom: 26px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.services .inside .text {
  line-height: 28px;
  font-size: 19px;
  font-weight: 200;
  text-align: center;
}
.services .inside ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  margin-top: 51px;
  width: 100%;
}
.services .inside ul li {
  padding-left: 30px;
  margin-bottom: 9px;
  position: relative;
  display: block;
  width: 33.33%;
  float: left;
  font-size: 19px;
}
.services .inside ul li:before {
  content: "\f058";
  font-family: FontAwesome;
  color: #fbc300;
  position: absolute;
  left: 0px;
  top: 3px;
}
.services .inside .price-button {
  display: block;
  width: 280px;
  height: 60px;
  background: #fbc300;
  position: relative;
  padding-left: 50px;
  margin: auto;
  text-align: center;
  line-height: 60px;
  font-weight: 800;
  color: #fff;
  font-size: 20px;
  margin-top: 54px;
}
.services .inside .price-button .fa-list-alt {
  width: 60px;
  height: 60px;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  background: #fcd240;
  font-size: 26px;
  color: #fff;
  line-height: 60px;
}
.services .inside .price-button:hover {
  background: #fcd240;
}
.services-area {
  width: 100%;
  padding: 0px 20px;
  padding-top: 56px;
  padding-bottom: 83px;
}
.services-area .inside {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
.services-area .inside h2 {
  color: #000;
  font-size: 45px;
  margin-top: 0px;
  padding-top: 11px;
  margin-bottom: 26px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.services-area .inside .text {
  line-height: 28px;
  font-size: 19px;
  font-weight: 200;
  text-align: center;
}
.services-area .area-list {
  text-align: center;
  max-width: 960px;
  margin: auto;
  margin-top: 57px;
}
.services-area .area-list span {
  margin: 0px 15px;
  margin-bottom: 4px;
  display: inline-block;
  font-size: 17px;
}
.services-area .area-list .s30 {
  font-size: 30px;
}
.services-area .area-list .s25 {
  font-size: 25px;
}
.services-area .area-list .s21 {
  font-size: 21px;
}
.services-area .area-list .s23 {
  font-size: 23px;
}
.services-area .area-list .s14 {
  font-size: 14px;
}
.services-area .area-list .s24 {
  font-size: 24px;
}
.services-area .area-list .s20 {
  font-size: 20px;
}
.contact {
  width: 100%;
  padding: 0px 20px;
  padding-top: 33px;
  padding-bottom: 29px;
  background: #000;
  position: relative;
}
.contact .iconsection {
  position: absolute;
  z-index: 0;
  fill: #fff;
  top: 131px;
  left: 50%;
  margin-left: -100px;
  opacity: 0.1;
  width: 200px;
  height: 200px;
}
.contact .inside {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  position: relative;
  z-index: 2;
}
.contact .inside h2 {
  color: #fff;
  font-size: 45px;
  margin-top: 0px;
  padding-top: 11px;
  margin-bottom: 19px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.contact .inside .text {
  line-height: 28px;
  font-size: 19px;
  font-weight: 200;
  text-align: center;
}
.contact .inside .text strong {
  color: #fff;
  font-size: 17px;
}
.contact .inside .text .contact-item {
  color: #fff;
  font-size: 18px;
  margin-top: 21px;
}
.contact .inside .text .contact-item i {
  color: #fbc300;
  margin-right: 9px;
}
.contact .inside .text .contact-item span {
  color: #99999a;
}
.contact .inside .text .contact-item a {
  color: #fbc300;
}
.contact .inside .text address {
  font-style: normal;
  margin-top: 22px;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 57px;
}
.contact .inside .text address i {
  color: #fbc300;
  margin-right: 9px;
}
.contact .inside .text address span {
  color: #99999a;
}
.contact .inside .text .clock {
  width: 95px;
  height: 95px;
  color: #fff;
  border-radius: 100%;
  background: #fbc300;
  text-align: center;
  line-height: 95px;
  margin: auto;
  font-size: 47px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-name: sonar;
  animation-name: sonar;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  animation-timing-function: linear;
}
.contact .inside .text .open-time {
  color: #fff;
  font-weight: 800;
  font-size: 20px;
  text-align: center;
  display: block;
  margin-top: 26px;
}
.text-page {
  padding-top: 48px;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
}
.text-page .inside {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
.text-page .inside h2 {
  color: #000;
  font-size: 45px;
  margin-top: 0px;
  padding-top: 11px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: 800;
}
.text-page .inside .text {
  line-height: 28px;
  font-size: 19px;
  font-weight: 200;
}
.text-page .inside .text .info {
  display: block;
  font-weight: 700;
  margin-top: 28px;
}
.text-page .inside .text .info i {
  font-style: normal;
  position: relative;
}
.text-page .inside .text .info i:after {
  content: "";
  width: 100%;
  height: 4px;
  background: #fbc300;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: -1;
}
.text-page .inside .price-list {
  margin-top: 40px;
  width: 100%;
  border-spacing: 0px;
}
.text-page .inside .price-list th {
  height: 80px;
  background: url(../img/klucz.png) bottom right no-repeat #fbc300;
  text-align: left;
  font-size: 25px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
  padding: 0px 30px;
}
.text-page .inside .price-list tr {
  background: #f5f5f5;
}
.text-page .inside .price-list tr:nth-child(odd) {
  background: #fafafa;
}
.text-page .inside .price-list tr td {
  padding: 23px 30px;
  font-weight: 600;
}
.text-page .inside .price-list tr td:nth-child(2) {
  font-weight: 400;
  width: 176px;
}
.maps {
  width: 100%;
  height: 300px;
}
.maps iframe {
  width: 100%;
  height: 100%;
  border: 0px;
}
footer {
  padding: 40px 20px;
  background: #000;
}
footer .inside {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  color: rgba(255, 255, 255, 0.6);
  font-size: 15px;
}
footer .inside .copyright {
  float: left;
}
footer .inside .author {
  float: right;
  position: relative;
  padding-right: 62px;
}
footer .inside .author .svg {
  width: 50px;
  height: 40px;
  position: absolute;
  right: 0px;
  top: -12px;
}
footer .inside a {
  color: #0089f7;
}
@keyframes sonarbig {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(251, 195, 0, 0.3);
    box-shadow: 0 0 0 0 rgba(251, 195, 0, 0.3);
  }
  70% {
    -moz-box-shadow: 0 0 0 40px rgba(251, 195, 0, 0);
    box-shadow: 0 0 0 40px rgba(251, 195, 0, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(251, 195, 0, 0);
    box-shadow: 0 0 0 0 rgba(251, 195, 0, 0);
  }
}
@keyframes sonar {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(251, 195, 0, 0.3);
    box-shadow: 0 0 0 0 rgba(251, 195, 0, 0.3);
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgba(251, 195, 0, 0);
    box-shadow: 0 0 0 20px rgba(251, 195, 0, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(251, 195, 0, 0);
    box-shadow: 0 0 0 0 rgba(251, 195, 0, 0);
  }
}
@media only screen and (max-width: 1200px) {
  header .wrapper-menu .nav-wrapper nav a {
    margin: 0px 25px;
  }
}
@media only screen and (max-width: 1060px) {
  header .wrapper-menu .nav-wrapper nav a {
    margin: 0px 15px;
  }
}
@media only screen and (max-width: 1024px) {
  .mobile-menu {
    display: block;
  }
  header .wrapper-menu .nav-wrapper {
    display: none;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
  }
  header .wrapper-menu .nav-wrapper nav {
    display: flex;
    vertical-align: calc;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 0px;
  }
  header .wrapper-menu .nav-wrapper nav a {
    display: block;
    width: 100%;
    margin: 30px 0px;
    font-size: 20px;
  }
  header .wrapper-menu .nav-wrapper nav .inside-nav {
    text-align: center;
  }
  header .wrapper-menu .nav-wrapper nav a:after {
    display: none;
  }
  header .slogan h1 {
    font-size: 55px;
    line-height: 60px;
  }
  header {
    background: url(../img/f1.jpg) left center no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }
  .banners-expirence {
    background: url(../img/f2.jpg) left center no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }
  .about-me .inside .content .photo {
    float: none;
    margin: auto;
  }
  .about-me .inside .content {
    display: block;
    padding-top: 0px;
  }
  .about-me .inside .content .text {
    width: 100%;
    float: none;
    text-align: center;
  }
  .about-me .inside .content .photo img {
    width: 160px;
    height: 160px;
  }
  .banners-expirence .inside-slogans .item span {
    padding: 0px 30px;
  }
  .services .inside ul li {
    width: 50%;
  }
  header .wrapper-menu .phone {
    right: 50%;
    margin-right: -110px;
  }
  .text-page .inside h2 {
    text-align: center;
  }
  .text-page .inside .text {
    text-align: center;
  }
}
@media only screen and (max-width: 800px) {
  .banners-expirence .inside-slogans {
    flex-wrap: wrap;
  }
  .banners-expirence .inside-slogans .item {
    width: 100%;
    margin-bottom: 60px;
  }
  .banners-expirence .inside-slogans .item .icon {
    width: 120px;
    height: 120px;
    line-height: 118px;
    font-size: 65px;
    margin-bottom: 35px;
  }
  .banners-expirence .inside-slogans .item span {
    font-size: 25px;
  }
  .banners-expirence .inside-slogans .item .icon img {
    display: block;
    width: 70px;
    top: -7px;
    left: 34px;
  }
  .banners-expirence .inside-slogans {
    padding-top: 60px;
  }
  .banners-expirence {
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .text-page .inside h2 {
    font-size: 25px;
  }
  .services .inside h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .services-area .inside h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .services-area .inside .text {
    font-size: 17px;
  }
  .services .inside ul li {
    font-size: 17px;
  }
  .text-page .inside .text {
    font-size: 17px;
  }
  .services .inside .text {
    font-size: 17px;
  }
  .text-page .inside .price-list th {
    font-size: 20px;
    line-height: 22px;
    padding: 0px 15px;
  }
  .text-page .inside .price-list tr td {
    padding: 20px 15px;
  }
  .text-page .inside .text .info i {
    display: inline-block;
  }
  .contact .inside h2 {
    font-size: 25px;
  }
  header .slogan h1 {
    font-size: 35px;
  }
  .subpage-header .slogan h1 span {
    font-size: 16px;
    margin-top: 0px;
  }
  header .slogan h1 {
    line-height: 42px;
  }
  .about-me .inside h2 {
    font-size: 25px;
  }
  .about-me .inside .content .photo img {
    width: 120px;
    height: 120px;
  }
  header .wrapper-menu .phone {
    top: auto;
    bottom: 25px;
  }
  header .wrapper-menu .inside {
    position: static;
  }
  header .wrapper-menu .logo {
    left: 50%;
    margin-left: -30px;
    top: 60px;
  }
  header {
    position: relative;
    height: 400px;
  }
  .subpage-header {
    height: 400px;
  }
  .subpage-header .wrapper-menu .phone {
    bottom: 25px;
  }
  .subpage-header .slogan {
    padding-bottom: 95px;
  }
  header .slogan {
    padding-bottom: 95px;
  }
  header .wrapper-menu {
    border-bottom: none;
  }
  header .slogan h1 span {
    font-size: 16px;
    margin-top: 0px;
    font-weight: 600;
  }
  .about-me .inside .content .photo {
    width: 100%;
  }
  footer .inside .copyright {
    float: none;
    width: 100%;
    text-align: center;
  }
  footer .inside .author {
    float: none;
    margin: auto;
    width: 150px;
    margin-top: 30px;
  }
}
